@charset "UTF-8";
/* CSS Document */


/********ジャンル選択****************************/

#service_cnt {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
}


#service_cnt ul {
	list-style: none;
	margin: 0px;
	margin-left:5px;
	padding: 5px;
}

#service_cnt li {
    padding-left:20px;
	padding-top:3px;
	padding-bottom:5px;
    background: url(../service/img/point.gif) no-repeat 0px 3px;
	border-bottom:1px dashed #B4B4B4;
	margin-bottom:15px;
	font-size:120%;
}

#access_map {
	width:500px;
	float:left;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
}


#access_info {
	width:370px;
	float:left;
	margin-left:5px;
	margin-right:auto;
	background-color:#ffffff;
}

#park_map {
	width:500px;
	float:left;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	background-color:#ffffff;
}


#park_info {
	width:370px;
	float:left;
	margin-left:5px;
	margin-right:auto;
	margin-top:15px;
	background-color:#ffffff;
}